@charset "UTF-8";
/* CSS Document */

body {
	margin: 0px;
	padding: 0px;
}

#container {

	width: 864px; 
	margin: 0px auto;
	
}

#nav {
	width: 864px;
	height: 162px;
	
}

#banner {
	width: 864px;
	height: 397px;
	
}

#left {
	width: 283px;
	height: 610px;
	float:left;
	background-image:url(images/left.jpg);
	padding-left: 110px;
	color: #666;	
}


#right {
	width: 458px;
	height: 610px;
	float: right;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 16px;
	font-weight: normal;
	color: #666;
	
}

#1column {
	width: 864px;
	float: left;
	
}

.contact1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 25px;
	font-weight: normal;
	font-variant: normal;
	color: #666;
	vertical-align: 0%;
	padding-top: 7px;
}
.contact2 {
	padding-top: 5px;
	line-height: 16px;
}
contact3 {
	padding: 8px;
}
contact3 {
	padding-top: 10px;
}
emaillink {
	color: #666;
}
emaillink {
}
.email {
	color: #666;
}
.contact3 {
	line-height: 17px;
	padding-top: 30px;
}
.names {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	color: #52A1A8;
}
.italics {
	font-style: italic;
}
